/*
 * Global.
 */
#main-menu {
    background-color: #006980;
    display: none;
    margin: 0;
    padding-top: 6px;
}
#main-menu a {
    color: #FFF;
}
#main-menu .container > li {
    display: inline-block;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    padding: 40px 10px 20px 10px;
}
#main-menu .container > li > a {
    font-weight: 600;
    position: relative;
}
/*
 * Menu dropdown.
 */
#main-menu .container > li .menu-panels {
    color: #FFF;
    display: none;
    left: 0;
    padding: 20px 0;
    position: absolute;
    top: 86px;
    width: 100%;
    z-index: 300;
}
#main-menu .container > li:hover .menu-panels {
    display: block;
}
#main-menu h1 {
    margin-top: 0;
}
#main-menu .menu-description {
    margin: 10px 0 30px 0;
}
#main-menu .discover-more {
    font-weight: 400;
}
#main-menu .discover-more .menu-arrow {
    height: 10px;
    margin-left: 4px;
    margin-top: -1px;
    width: auto;
}
#main-menu .menu-panel {
    border-left: 1px solid rgba(0, 0, 0, 0.2);
}
#main-menu .menu-panel ul  {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#main-menu .menu-panel li {
    margin: 8px 0px;
}
/*
 * Menu active indicator.
 */
#main-menu .menu-active-indicator {
    bottom: -21px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid black;
    display: none;
    height: 0; 
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 0; 
}
#main-menu .container > li:hover .menu-active-indicator {
    display: block;
}
/*
 * Main menu extra content.
 */
#main-menu .extra-content {
    float: right;
    margin-top: 10px;
}
#main-menu .extra-content,
#main-menu .extra-content form,
#main-menu .extra-content img {
    display: inline-block;
}
/*
 * Promoted content.
 */
#main-menu #search-form input {
    background-color: transparent;
    border: none;
    border-left: 1px solid #2A8498;
    border-radius: 0;
    color: #FFF;
    font-weight: 400;
    padding: 22px 0;
    width: 0;
}
#main-menu #search-form:hover input {
    width: 100px;
    padding: 22px 12px;
    transition: width 1s;
}
#main-menu #search-form button {
    background-color: transparent;
    border: none;
    border-radius: 0;
    padding: 18px 10px;
}
/*
 * Promoted content.
 */
#main-menu .promoted {
    display: block;
    margin-top: 20px;
}
#main-menu .promoted img {
    max-width: 100%;
}

/*
 * Mobile menu.
 */
#mobile-main-menu {
    background-color: #14586D;
    color: #FFF;
}
#mobile-main-menu .mobile-menu-icon {
    display: block;
    font-size: 3.5rem;
    float: left;
    margin: 18px 0;
}
#mobile-main-menu .mobile-menu-icon:hover {
    cursor: pointer;
}
#mobile-main-menu a {
    color: #FFF;
}
#mobile-main-menu .container > ul {
    clear: both;
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#mobile-main-menu .container > ul > li {
    padding: 10px 0;
}
#mobile-main-menu .container > ul > li > a {
    font-weight: 600;
    position: relative;
}
#mobile-main-menu .container > ul > li > a:hover {
    cursor: pointer;
}
#mobile-main-menu h1 {
    margin-top: 0;
}
#mobile-main-menu .menu-description {
    margin: 10px 0 30px 0;
}
#mobile-main-menu .discover-more {
    font-weight: 400;
}
#mobile-main-menu .discover-more .menu-arrow {
    height: 10px;
    margin-left: 4px;
    margin-top: -1px;
    width: auto;
}
#mobile-main-menu .menu-panels {
    margin-top: 15px;
    padding: 10px 0;
    display: none;
}
#mobile-main-menu .menu-panel ul  {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#mobile-main-menu .menu-panel li {
    margin: 8px 0px;
}
#mobile-main-menu .extra-content {
    display: block;
    margin-top: 26px;
    float: right;
}
#mobile-main-menu .extra-content,
#mobile-main-menu .extra-content form,
#mobile-main-menu .extra-content img {
    display: inline-block;
}
#mobile-main-menu .extra-content .logo {
    margin-top: -8px;
    width: 185px;
}
.search-icon {
    border-left: 1px solid #2A8498;
    margin-left: 10px;
    padding-left: 10px;
}
#mobile-main-menu #search-form {
    display: none;
    clear: both;
}
#mobile-main-menu .search-icon:hover {
    cursor: pointer;
}
#mobile-main-menu #search-form input {
    background-color: transparent;
    border: none;
    border-radius: 0;
    color: #FFF;
    font-weight: 400;
    padding: 22px 12px;
}
#mobile-main-menu #search-form button {
    background-color: transparent;
    border: 1px solid #2A8498;
    border-radius: 0;
    padding: 3px 10px;
}
#mobile-main-menu .promoted {
    display: block;
    margin-top: 20px;
}
#mobile-main-menu .promoted img {
    max-width: 100%;
}


@media all and (min-width: 1200px) {
    #main-menu {
        display: block;
    }
    #mobile-main-menu {
        display: none;
    }
}